Flagged Out-of-Date Comment: gimp-plugin-normalmap

MarsSeed flagged gimp-plugin-normalmap out-of-date on 2024-05-10 (UTC) for the following reason:

Pls remove options=(!strip); declare SPDX license; adjust build params to respect LDFLAGS, to build ELF files with RELRO and to prevent overlinking. Check packaging issues with Arch/extra/namcap.